Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7688 - Installer Update Failed to recognize NTFS
Summary: Installer Update Failed to recognize NTFS
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL: http://www.redhat.com/corp/support/er...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-08 20:28 UTC by lblaine
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 21:01:21 UTC


Attachments (Terms of Use)

Description lblaine 1999-12-08 20:28:39 UTC
8 Dec 1999 15:35 ESDT

Installing RH 6.1 using the latest Boot Images and Update (RHEA-1999:045)
failed to recognize existing NTFS partitions.  Dual boot menu fails to appear
after KDE workstation install.  CDROM based distribution using boot disk and
update floppy.

updates-RHEA-1999:045.img
boot-RHEA-1999:044.img

System Config:
Hewlett Packard Vectra
Pentium 233
128MB RAM
Trio64 video controller
2.2GB IDE disk

NT Workstation installed in Primary 750MB partition
Submitted by: Les Blaine lblaine@worldnet.att.net

Comment 1 Jay Turner 2000-02-09 21:01:59 UTC
A Workstation installation will install lilo to the MBR of the drive, which
might very well wipe out NT Bootloader if it is installed in the MBR of the
drive.  This is documented behavior of the installer.


Note You need to log in before you can comment on or make changes to this bug.